%define ver 1.1a
%define rel 5mdk
%define _prefix /usr

Summary: Norwegian files for ispell
Name: ispell-no
Version: %{ver}
Release: %{rel}
Group: System/Internationalization
Source: http://www.uio.no/~runekl/ispell-norsk-%{ver}.tar.bz2
URL: http://www.uio.no/~runekl/dictionary.html
Copyright: GPL
Requires: ispell
BuildRoot: /var/tmp/%{name}-root
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: locales-no
Obsoletes: inorsk
Obsoletes: ispell-norsk
Obsoletes: ispell-norwegian
Provides: ispell-dictionary

%description
ispell-no is spelling data in Norwegian which used by
ispell program. With this extension, you can compose a document
in Norwegian and check for the typos easily.

Ispell can be used directly from command line to check a file; 
or used by several text dealing programs, like LyX, etc. 

%prep
%setup -q -c

%build
cp norsk.7bit norsk.aff
cat norsk.base norsk.matte norsk.olje norsk.skole > norsk.sml
buildhash  norsk.sml norsk.aff norsk.hash 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell

install -m 644 norsk.aff $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/norsk.aff
install -m 644 norsk.hash $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/norsk.hash

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
%doc COPYING README* 
/%{_prefix}/lib/ispell/*

%changelog
* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.1a-5mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Mon Dec 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Obsoletes: for easier installation over other rpms of same language
- changed name to ispell-no for standardization

* Fri Oct 22 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- fixed permissions problem of /usr/doc/%{name}

* Thu Oct 21 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- rebuild with ispell-3.1.20-7mdk (which uses a MASKBITS of 64)

* Mon Sep 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- First version for Mandrake

